Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ashok katoch <[email-masked]>
Date: Mon, 23 Jul 2012 20:26:38 +0530 (IST)

Hi, 

Name : Renee 
Email : [email-masked] 

Not ready 

Chat Transcript: 

I need a loan bt have bad creit. 
Shelly has joined the chat. 
Shelly : Hi Renee 
Renee : Hi Shelly Im looking to get $9000.00 but have bad credit. ut I need the money now.I have a job but it is just not enought 
Shelly : Would you like to know how our program works? 
Renee : yes please 
Shelly : First of all…..We take over the management of your debts. 
Shelly : You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly : Each of your Creditors gets paid on time, once a month. 
Shelly : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly : Would you like to know if you can qualify for the program? 
Renee : thank you Shelly but Im going to think about this before i jump in with both feet. Thank you for your time 
Shelly : Your welcome 
Shelly : Thanks for visiting Debt Managers 
Shelly : Bye 

Thanks & Regards, 
M. Ramananda Singh